uuid: c6345183-53d0-4614-8c12-b640f571ff75
langcode: en
status: true
dependencies:
  config:
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_email
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_public_gpg_key
    - field.field.node.people.field_people_social_media
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - node.type.people
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions: {  }
_core:
  default_config_hash: PcM71wVDAKyWoQ4OFb7991GgWRB9kh4ZBoyqhQ5aHeU
id: node.people.default
targetEntityType: node
bundle: people
mode: default
content: {  }
hidden:
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_people_email: true
  field_people_position: true
  field_people_public_gpg_key: true
  field_people_social_media: true
  field_people_type: true
  field_summary: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
